.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  color: #fff;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.success-message {
  background-color: hsla(0, 0%, 86.7%, 0);
}

.insert-success-text {
  max-width: 300px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 1.6em;
}

.label {
  margin-bottom: 8px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.text-field {
  width: 256px;
  margin-bottom: 24px;
  padding: 24px;
  border-style: solid;
  border-width: 2px;
  border-color: #e3e3e3;
  border-radius: 0px;
  background-color: #000;
  color: #e3e3e3;
  font-size: 16px;
}

.text-field::-webkit-input-placeholder {
  font-size: 16px;
}

.text-field:-ms-input-placeholder {
  font-size: 16px;
}

.text-field::-ms-input-placeholder {
  font-size: 16px;
}

.text-field::placeholder {
  font-size: 16px;
}

.submit-button {
  width: 100%;
  border-style: solid;
  border-width: 2px;
  border-color: #e3e3e3;
  background-color: #000;
  -webkit-transition: all 375ms cubic-bezier(.68, -.55, .265, 1.55);
  transition: all 375ms cubic-bezier(.68, -.55, .265, 1.55);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #e3e3e3;
  color: #000;
}

.footer {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  padding-top: 24px;
  padding-bottom: 24px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.link {
  -webkit-transition: all 375ms cubic-bezier(1, 0, 0, 1);
  transition: all 375ms cubic-bezier(1, 0, 0, 1);
  font-family: Font, sans-serif;
  color: #e3e3e3;
  font-size: 12px;
  letter-spacing: 4px;
  text-decoration: none;
}

.link:hover {
  color: #fdb3b3;
}

.text-block {
  color: #000;
  font-weight: 700;
  text-transform: none;
}

.error-message {
  width: 256px;
  background-color: #fff;
}

.heading {
  font-family: Montserrat, sans-serif;
  text-align: center;
  letter-spacing: 4px;
}

@media screen and (max-width: 991px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading {
    font-size: 32px;
  }
}

@media screen and (max-width: 767px) {
  .form {
    padding-right: 16px;
    padding-left: 16px;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .heading {
    line-height: 48px;
  }
}

@media screen and (max-width: 479px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .container {
    text-align: center;
  }

  .heading {
    font-size: 24px;
    line-height: 42px;
  }
}

@font-face {
  font-family: 'Font';
  src: url('../fonts/FONT.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}